table {
	border-top: " 3px dashed #CDCF8B"
	border-right: "#CDCF8B"
	border-bottom: "#A09A1B"
	border-left: "#A09A1B" ; }

h2 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	text-align: center;
	color: #000066; ; font-size: medium}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000066; }

p {
	text-align: justify; 
	font-family: "Times New Roman", Times, serif; }

body {
	background: #FFFFFF; ; font-family: "Times New Roman", Times, serif; color: #000033}

a {
	color: #000066; ; font-family: Geneva, Arial, Helvetica, san-serif; font-size: 13px; text-decoration: underline}